<template>
  <v-container style="height: 100%">
    AdminFaqs
  </v-container>
</template>

<script>
// eslint-disable-next-line no-unused-vars
import { mapActions, mapGetters, mapState } from 'vuex'

export default {
  name: 'AdminFaqs',

  data: () => ({
    auth: {
      username: '',
      password: ''
    }
  })
}
</script>
